

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff'),
        url('../fonts/Poppins-Medium.ttf') format('truetype'),
        url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff'),
        url('../fonts/Poppins-Regular.ttf') format('truetype'),
        url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff'),
        url('../fonts/Poppins-Bold.ttf') format('truetype'),
        url('../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Light.woff2') format('woff2'),
        url('../fonts/Poppins-Light.woff') format('woff'),
        url('../fonts/Poppins-Light.ttf') format('truetype'),
        url('../fonts/Poppins-Light.svg#Poppins-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff'),
        url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
        url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}



.wrapper-body{
	height: 100vh;
}

.login-body {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-image: url('images/body-bg-new.png');
    background-size: auto; /* or specific dimensions */
    background-repeat: no-repeat;
}

.Logincontainer {
    background-image: url('images/body-bg-new.png');
    background-size: auto; /* or specific dimensions */
    background-repeat: no-repeat;
}

.login-box{
	border-radius: 20px;
	border: 1px solid #AFAFAF;
	background: linear-gradient(321deg, rgba(191, 191, 191, 0.06) 5.98%, rgba(0, 0, 0, 0.00) 66.28%), rgba(0, 0, 0, 0.14);
	box-shadow: -8px 4px 7.8px 0px rgba(0, 0, 0, 0.24);
	backdrop-filter: blur(34.400001525878906px); 
	padding: 57px 40px; color: #ffffff;
	max-width:444px;
    width: 100%;
    box-sizing: border-box;
}

.login-option {
    width: 50%!important;
    padding: 10px 5px 0 5px!important;
}
.login-container {
    display: flex!important;
    align-items: center!important;
    flex-wrap: nowrap!important;
    margin: 0 -5px!important;
}

.login-box h2{
	color: #084B63;
	font-family: Poppins;
	font-size: 36px;
	font-style: normal;
	font-weight: 600;
	line-height: normal; margin:0;
}

.login-box span{
    color: #084B63;
	font-family: Poppins;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	display: block;
	margin-bottom: 14px;
}

.login-box input.form-control{
	border-radius: 12px;
    border: 1px solid #FFF;
    padding: 14px 16px;
    background: none; color: #ffffff;
    font-size: 20px;
}

.login-box input.form-control:focus, .login-box input.form-control:active{
	outline: 0; box-shadow: none;
}

.login-box input.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ffffff;
}
.login-box input.form-control::-moz-placeholder { /* Firefox 19+ */
  color: #ffffff;
}
.login-box input.form-control:-ms-input-placeholder { /* IE 10+ */
  color: #ffffff;
}
.login-box input.form-control:-moz-placeholder { /* Firefox 18- */
  color: #ffffff;
}

button.submit-btn{
	border-radius: 12px;
    background: linear-gradient(91deg, #19B293 9.91%, #084B63 91.56%);
    padding: 14px 10px;
    border:0; width: 100%;
    color: #FFF;
	font-family: Poppins;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
}

button.submit-btn:hover{
	background: linear-gradient(91deg, #084B63 9.91%, #19B293 91.56%);
}

.login-box .form-check-input{
	background: none;
	border:1px solid #ffffff;
}

.login-box .form-check-input:checked{
	background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e") !important;
  /*background: none;*/ /*border:1px solid #084B63;*/
}

.form-check-input:focus{
	 box-shadow: none;
}
